
#singledealer_detail_items{
	width: 640px;
	border-color:#bab9b9;
	margin-top: 0px;
	padding-bottom: 0px;
}

#singledealer_detail{
	width: 500px;
	height: 20px;
	margin-top: 2px;
	float:left;
}

#singledealer_detail_name{
	width: 160px;
	height: 20px;	
	margin-top: 2px;
	float:left;
	position:absolute;
}

#singledealer_detail_specs{
	width: 160px;
	height: 20px;	
	margin-left:180px;
	padding-bottom: 0px;
	float:left;
}

#singledealer_request{
	width: 500px;
	height: 120px;
	margin-top: 2px;
	float:left;
}

#singledealer_request_name{
	width: 160px;
	height: 120px;	
	margin-top: 2px;
	float:left;
	position:absolute;
}

#singledealer_request_specs{
	width: 160px;
	height: 120px;	
	margin-left:180px;
	padding-bottom: 0px;
	float:left;
}

.sinngledealer-button {
	padding: 4px 6px 4px 6px;
	padding-right: 5px;
	font-size:95%;
	background: #222;
	color:#FFF;
	background: url(../images/button.png) repeat-x;
	border: 1px solid #999999;
}

.sinngledealer-button:hover, .button:focus {
	border: 1px solid #999999;
	color: #ccc;
}